HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(body_bg.gif) #d3d3d3 repeat-x center top; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 76% "Trebuchet MS", "Times New Roman", Times, serif; COLOR: #666666; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(body_bg.gif) #d3d3d3 repeat-x center top; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 76% "Trebuchet MS", "Times New Roman", Times, serif; COLOR: #666666; PADDING-TOP: 0px;
	FONT-SIZE: 100%;
}

div.padding {
width: 400px;
}

* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 24px; LETTER-SPACING: 0px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 18px; LETTER-SPACING: 0px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 20px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 14px
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 13px
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 12px
}
A {
	COLOR: #cc3300; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc3300; TEXT-DECORATION: none
}
A.image {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A.image:hover {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
LI {
	MARGIN-LEFT: 25px
}
UL {
	
}
#mcontent UL LI {
	PADDING-LEFT: 20px; BACKGROUND: url(orange_dot.gif) #ffffff no-repeat left 50%; MARGIN-LEFT: 10px; LIST-STYLE-TYPE: none
}
#mcontent2 UL LI {
	PADDING-LEFT: 20px; BACKGROUND: url(orange_dot.gif) #ffffff no-repeat left 50%; MARGIN-LEFT: 10px; LIST-STYLE-TYPE: none
}
#right_col P {
	MARGIN: 11px 0px
}
FIELDSET {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #eee 1px solid; WIDTH: 90%; PADDING-TOP: 5px; BORDER-BOTTOM: #eee 1px solid
}
.both {
	CLEAR: both
}
BODY.published {
	BACKGROUND: #aaddff
}
BODY.mceContentBody {
	BACKGROUND: white
}
#top_line {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px auto; WIDTH: 948px; HEIGHT: 40px
}
#top_line #menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(top_line_vert_line.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 524px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 40px
}
#menu #uls {
	PADDING-RIGHT: 12px; WIDTH: 512px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#menu TABLE.moduletable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#menu #uls TABLE.moduletable TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#menu #uls UL {
	FLOAT: right; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
#mainlevel-nav LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; HEIGHT: 40px
}
#mainlevel-nav LI A {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 13px; FONT: 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #d3d3d3; PADDING-TOP: 11px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#mainlevel-nav LI A:hover {
	BACKGROUND: url(li_a_active.gif) repeat-x center top; COLOR: #ffffff; TEXT-DECORATION: none
}
#mainlevel-nav LI A#active_menu-nav {
	BACKGROUND: url(li_a_active.gif) repeat-x center top; COLOR: #ffffff; TEXT-DECORATION: none
}
#top_line #cfs {
	BACKGROUND: url(top_line_vert_line.gif) no-repeat right top; FLOAT: left; WIDTH: 122px; POSITION: relative; HEIGHT: 40px
}
#top_line #plus {
	LEFT: 20px; POSITION: absolute; TOP: 13px
}
#top_line #minus {
	LEFT: 43px; POSITION: absolute; TOP: 13px
}
#top_line #revert {
	LEFT: 74px; POSITION: absolute; TOP: 13px
}
#top_line #searchform {
	PADDING-LEFT: 18px; FLOAT: left; WIDTH: 280px; HEIGHT: 39px
}
#top_line #searchform #searchimg {
	PADDING-RIGHT: 9px; FLOAT: left;
	background: transparent;
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(content_bg.gif) #ffffff repeat-y center top; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 948px; PADDING-TOP: 0px
}
#top {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(top_bg.jpg) #d3d3d3 no-repeat center top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 948px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 136px
}
#top H1 {
	LEFT: 187px; FONT: 24px Tahoma, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #000000; LETTER-SPACING: -1px; POSITION: absolute; TOP: 66px
}
#top H1 SPAN {
	FONT-SIZE: 18px; LETTER-SPACING: 0px
}
#top H2 {
	LEFT: 187px; FONT: bold 12px/18px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #989898; LETTER-SPACING: 0px; POSITION: absolute; TOP: 90px; TEXT-ALIGN: right
}
#top #logo {
	LEFT: 28px; POSITION: absolute; TOP: 52px
}
#coverlogin {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; VISIBILITY: hidden; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 926px; PADDING-TOP: 0px; HEIGHT: 0px
}
#top_modules {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(top_modules_bg.gif) #fcfcfc repeat-x center top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 926px; PADDING-TOP: 0px; HEIGHT: 210px
}
#hide_panel {
	CLEAR: both; WIDTH: 926px; PADDING-TOP: 1px; HEIGHT: 9px; TEXT-ALIGN: center
}
#hide_panel A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#show_panel A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#show_panel {
	CLEAR: both; BACKGROUND: url(hsp_bg_bar.gif) #ffffff repeat-x center top; MARGIN: 0px 11px; WIDTH: 926px; PADDING-TOP: 15px; HEIGHT: 10px; TEXT-ALIGN: center
}
#top_modules .mod_user5 {
	PADDING-RIGHT: 100px; FONT-SIZE: 12px; FLOAT: left; COLOR: #666666; LINE-HEIGHT: 14px; HEIGHT: 140px
}
#top_modules .mod_user6 {
	PADDING-RIGHT: 100px; FONT-SIZE: 12px; FLOAT: left; COLOR: #666666; LINE-HEIGHT: 14px; HEIGHT: 140px
}
#top_modules .mod_user7 {
	PADDING-RIGHT: 100px; FONT-SIZE: 12px; FLOAT: left; COLOR: #666666; LINE-HEIGHT: 14px; HEIGHT: 140px
}
#top_modules .mod_user5 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: bold 14px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #666666; PADDING-TOP: 0px; LETTER-SPACING: 0px
}
#top_modules .mod_user6 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: bold 14px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #666666; PADDING-TOP: 0px; LETTER-SPACING: 0px
}
#top_modules .mod_user7 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: bold 14px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #666666; PADDING-TOP: 0px; LETTER-SPACING: 0px
}
#top_modules .mod_user5 {
	PADDING-LEFT: 10px; BACKGROUND: url(mod_5_bg.jpg) no-repeat 205px 5px; WIDTH: 200px
}
#top_modules .mod_user6 {
	BACKGROUND: url(mod_6_bg.jpg) no-repeat 193px 5px; WIDTH: 205px
}
#top_modules .mod_user7 {
	BACKGROUND: url(mod_7_bg.jpg) no-repeat 200px 42px; MARGIN-LEFT: 5px; WIDTH: 200px
}
#top_modules A {
	COLOR: #333333; TEXT-DECORATION: underline
}
#top_modules A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
#main {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px 11px; WIDTH: 926px; PADDING-TOP: 5px
}
#main #left_col {
	PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; WIDTH: 190px
}
#main #right_col {
	PADDING-RIGHT: 10px; FLOAT: right; WIDTH: 716px
}
#mosright {
	FLOAT: right; MARGIN-LEFT: 20px; WIDTH: 190px; BACKGROUND-COLOR: transparent
}
#main #mcontent {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	BACKGROUND: url(dashed.gif) repeat-y 513px 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0;
	PADDING-TOP: 0px;
}
#main #mcontent2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#newsflash {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(newsflash_bg.jpg) #ffffff no-repeat center bottom; PADDING-BOTTOM: 20px; WIDTH: 490px; PADDING-TOP: 0px
}
#newsflash H3 {
	BACKGROUND: url(newsflash_ico.jpg) #ffffff no-repeat left 50%; FONT: bold 12px/25px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; COLOR: #666666; LETTER-SPACING: 0px
}
#newsflash TABLE.moduletable TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#newsflash .contentpaneopen TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#newsflash .article_seperator {
	DISPLAY: none; FONT-SIZE: 1px
}
#mosright TABLE.moduletable TH {
	BACKGROUND: url(right_h3_bg.gif) no-repeat center bottom; MARGIN-BOTTOM: 10px; FONT: bold 12px/24px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; WIDTH: 190px; COLOR: #333333; HEIGHT: 24px; TEXT-ALIGN: center
}
#mosright H3 {
	BACKGROUND: url(right_h3_bg.gif) no-repeat center bottom; MARGIN-BOTTOM: 10px; FONT: bold 12px/24px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; WIDTH: 190px; COLOR: #333333; HEIGHT: 24px; TEXT-ALIGN: center
}
#mosright .moduletable {
	MARGIN-BOTTOM: 10px
}
#botln {
	CLEAR: both; PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; BACKGROUND: url(h_line.gif) #ffffff no-repeat center top; PADDING-BOTTOM: 0px; WIDTH: 490px; PADDING-TOP: 20px
}
#botln H3 {
	FONT: bold 12px/28px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; HEIGHT: 28px
}
#latest_news {
	FLOAT: left; WIDTH: 500px
}
#most_popular {
	FLOAT: left; WIDTH: 245px
}
.white_space {
	DISPLAY: block; HEIGHT: 20px
}
.sep {
	CLEAR: both; DISPLAY: block; HEIGHT: 10px
}
#footer {
	CLEAR: both; BACKGROUND: url(footer_bg.jpg) #d3d3d3 repeat-x center top; MARGIN: 0px auto; WIDTH: 948px; COLOR: #bababa; HEIGHT: 72px
}
#footer P {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; COLOR: #bababa; LINE-HEIGHT: 16px; PADDING-TOP: 20px; TEXT-ALIGN: center
}
#footer P A {
	FONT-WEIGHT: bold; COLOR: #bababa; TEXT-DECORATION: none
}
#footer P A:hover {
	TEXT-DECORATION: underline
}
.pathway {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ccc
}
A.pathway {
	COLOR: #1a64b2; TEXT-DECORATION: none
}
A.pathway:hover {
	COLOR: #1a64b2; TEXT-DECORATION: underline
}
.mainlevel {
	WIDTH: 150px; HEIGHT: 21px
}
TD.mainlevel A, 
A.mainlevel {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(green_arrow.gif) no-repeat left 50%; PADDING-BOTTOM: 1px; FONT: bold 12px/20px "Trebuchet MS", "Times New Roman", Times, serif; MARGIN-LEFT: 10px; TEXT-TRANSFORM: none; COLOR: #999999; PADDING-TOP: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
TD.mainlevel A:hover, 
A.mainlevel:hover {
	COLOR: #cc3300; TEXT-DECORATION: none
}
#active_menu {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(orange_arrow.gif) no-repeat left 50%; PADDING-BOTTOM: 1px; FONT: bold 12px/20px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #999999; PADDING-TOP: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#active_menu:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(orange_arrow.gif) no-repeat left 50%; PADDING-BOTTOM: 1px; FONT: bold 12px/20px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #999999; PADDING-TOP: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.sublevel {
	WIDTH: 140px; HEIGHT: 18px
}
A.sublevel {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 1px; FONT: 11px/20px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #999999; PADDING-TOP: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sublevel#active_menu {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 1px; FONT: 11px/20px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: none; COLOR: #999999; PADDING-TOP: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sublevel:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
TABLE.moduletable TD TABLE DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 18px; PADDING-TOP: 0px; HEIGHT: 20px
}
TABLE.moduletable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; WIDTH: 100%; PADDING-TOP: 0px
}
#left_col TABLE.moduletable TH {
	BACKGROUND: url(mod_h_bg.jpg) no-repeat center top; FONT: bold 12px/28px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; WIDTH: 188px; COLOR: #333333; HEIGHT: 36px; TEXT-ALIGN: center
}
#left_col .moduletable H3 {
	BACKGROUND: url(mod_h_bg.jpg) no-repeat center top; FONT: bold 12px/28px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; WIDTH: 188px; COLOR: #333333; HEIGHT: 36px; TEXT-ALIGN: center
}
#left_col DIV.moduletable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 1px solid; COLOR: #868686; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center
}
TABLE.moduletable TD {
	HEIGHT: 18px; TEXT-ALIGN: center
}
TABLE.moduletable P {
	TEXT-ALIGN: left
}
UL.latestnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
UL.mostread {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
LI.latestnews {
	BACKGROUND: url(green_arrow.gif) #ffffff no-repeat left 50%; MARGIN: 0px;
	LIST-STYLE-TYPE: none;
float: left;
width: 200px;
}
LI.mostread {
	BACKGROUND: url(green_arrow.gif) #ffffff no-repeat left 50%; MARGIN: 0px; LIST-STYLE-TYPE: none
}
LI.latestnews A {
	FONT: 12px "Trebuchet MS", "Times New Roman", Times, serif; MARGIN-LEFT: 0px; TEXT-TRANSFORM: none; COLOR: #999999; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
LI.mostread A {
	FONT: 12px "Trebuchet MS", "Times New Roman", Times, serif; MARGIN-LEFT: 0px; TEXT-TRANSFORM: none; COLOR: #999999; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
LI.latestnews A:hover {
	TEXT-DECORATION: none
}
LI.mostread A:hover {
	TEXT-DECORATION: none
}
.search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; HEIGHT: 21px
}
.search .button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 12px/19px Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; WIDTH: 50px; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LETTER-SPACING: 0px; HEIGHT: 21px; BORDER-BOTTOM-STYLE: none
}
.search .button:hover {
	COLOR: #ffcc00
}
.search .inputbox {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: url(search_input_bg.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 12px Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; WIDTH: 140px; COLOR: #010101; BORDER-TOP-STYLE: none; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.search .inputbox:hover {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TD.contentheading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 12px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; COLOR: #666666; PADDING-TOP: 0px; LETTER-SPACING: 0px; HEIGHT: 32px
}
.contentheading TABLE TD {
	FONT-WEIGHT: bold; LETTER-SPACING: 0px
}
.contentpagetitle {
	BACKGROUND-COLOR: transparent
}
A.contentpagetitle {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
A.contentpagetitle:link {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
A.contentpagetitle:visited {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
A.contentpagetitle:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.contentdescription {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: transparent
}
.contentpane {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.contentpaneopen {
	LINE-HEIGHT: 16px; BACKGROUND-COLOR: transparent
}
.content_rating {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em
}
.content_vote {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em
}
.buttonheading {
	FONT-SIZE: 12px
}
.pop-ups {
	FLOAT: right
}
A.pop-up {
	BORDER-BOTTOM-WIDTH: 0px
}
.createdate {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #336699
}
.modifydate {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #cccccc; FONT-STYLE: normal
}
.newsfeeddate {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999
}
.small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #cccccc; LINE-HEIGHT: 17px; PADDING-TOP: 0px
}
.pagenav {
	FONT-SIZE: 11px; COLOR: #999
}
.pagebar {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.pagenav_prev {
	FONT-SIZE: 11px; COLOR: #999
}
.pagenav_next {
	FONT-SIZE: 11px; COLOR: #999
}
A.pagenav {
	FONT-WEIGHT: normal; COLOR: #99cc33; TEXT-DECORATION: underline
}
A.pagenav:hover {
	FONT-WEIGHT: normal; COLOR: #99cc33; TEXT-DECORATION: none
}
.pagenavcounter {
	HEIGHT: 15px
}
.back_button {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 5px 0px; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 1px; HEIGHT: 15px
}
.readon {
	FONT-WEIGHT: bold; COLOR: #99cc33; TEXT-DECORATION: none
}
.readon:hover {
	COLOR: #99cc33; TEXT-DECORATION: underline
}
TABLE.contenttoc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 2px; PADDING-TOP: 0px
}
TABLE.contenttoc TH {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #06c
}
TABLE.contenttoc TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
A.toclink:hover {
	HEIGHT: 18px
}
A.toclink:visited {
	HEIGHT: 18px
}
A.toclink:link {
	HEIGHT: 18px
}
.componentheading {
	MARGIN-TOP: 5px; FONT: bold 12px "Trebuchet MS", "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; LETTER-SPACING: 2px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.sectiontableheader {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; COLOR: #666666; PADDING-TOP: 3px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #eeeeee
}
.sectiontableentry1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; FONT-SIZE: 11px; PADDING-BOTTOM: 4px! important; COLOR: #666666; PADDING-TOP: 4px! important; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.sectiontableentry2 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; FONT-SIZE: 11px; PADDING-BOTTOM: 4px! important; COLOR: #666666; PADDING-TOP: 4px! important; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#right_col .sectiontableentry1 {
	BACKGROUND: #ffffff; VERTICAL-ALIGN: middle; COLOR: #666666; BORDER-BOTTOM: #d0d0d0 1px solid
}
#right_col .sectiontableentry2 {
	BACKGROUND: #ffffff; VERTICAL-ALIGN: middle; COLOR: #666666; BORDER-BOTTOM: #d0d0d0 1px solid
}
.sectiontableentry1 TD {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 2px! important; PADDING-BOTTOM: 2px! important; PADDING-TOP: 2px! important
}
.sectiontableentry2 TD {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 2px! important; PADDING-BOTTOM: 2px! important; PADDING-TOP: 2px! important
}
.sectiontableentry1 INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.sectiontableentry2 INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.sectiontableentry1 LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.sectiontableentry2 LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.sectiontablefooter {
	HEIGHT: 18px
}
TABLE.poll {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TABLE.poll THEAD TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 160px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
TABLE.pollstableborder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TABLE.pollstableborder TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 130px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.category {
	COLOR: #ccc
}
A.category:link {
	COLOR: #cc3300; HEIGHT: 15px; TEXT-DECORATION: underline
}
A.category:visited {
	COLOR: #cc3300; HEIGHT: 15px; TEXT-DECORATION: underline
}
A.category:hover {
	COLOR: #cc3300; HEIGHT: 15px; TEXT-DECORATION: none
}
.blog {
	BACKGROUND-COLOR: transparent
}
.blogsection {
	HEIGHT: 18px
}
.blog_more {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 430px; PADDING-TOP: 10px
}
.blog_heading {
	HEIGHT: 18px
}
.article_seperator {
	
}
.search {
	HEIGHT: 18px
}
.searchintro {
	HEIGHT: 18px
}
.highlight {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 0px
}
.wrapper {
	BACKGROUND-COLOR: #ffffff
}
FORM {
	FONT-SIZE: 11px; MARGIN: 0px
}
INPUT {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #333; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff
}
#mod_login_username {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; MARGIN: 3px 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 150px; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
#mod_login_password {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; MARGIN: 3px 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 150px; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
#mod_login_remember {
	BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: middle; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 15px; BORDER-BOTTOM-STYLE: none
}
.inputbox {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; MARGIN: 2px 0px; BORDER-LEFT: #ccc 1px solid; COLOR: #333; BORDER-BOTTOM: #ccc 1px solid
}
.text_area {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ccc 1px solid; WIDTH: 100%; COLOR: #333; BORDER-BOTTOM: #ccc 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ccc 1px solid; WIDTH: 100%; COLOR: #333; BORDER-BOTTOM: #ccc 1px solid
}
.selectbox {
	WIDTH: 100%
}
.button {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px; FONT: bold 12px "Trebuchet MS", "Times New Roman", Times, serif; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; WIDTH: 65px; COLOR: #666666; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 19px; BORDER-BOTTOM-STYLE: none
}
.button:hover {
	COLOR: #333333
}
#left_col SELECT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; BACKGROUND: #fff; BORDER-LEFT: #cccccc 1px solid; WIDTH: 150px; COLOR: #666; BORDER-BOTTOM: #cccccc 1px solid
}
#left_col #mod_templatechooser_jos_change_template {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; BACKGROUND: #fff; BORDER-LEFT: #cccccc 1px solid; WIDTH: 150px; COLOR: #666; BORDER-BOTTOM: #cccccc 1px solid
}
#left_col OPTION {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; BACKGROUND: #fff; BORDER-LEFT: #cccccc 1px solid; WIDTH: 150px; COLOR: #666; BORDER-BOTTOM: #cccccc 1px solid
}
.contact_email {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
#searchphraseany {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#searchphraseall {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#searchphraseexact {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.moscode {
	BACKGROUND-COLOR: #f0f0f0
}
.code {
	BORDER-RIGHT: #d5d5d5 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d5d5d5 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 90%; COLOR: blue; PADDING-TOP: 2px; BORDER-BOTTOM: #d5d5d5 1px solid; FONT-FAMILY: courier, serif; BACKGROUND-COLOR: #f0f0f0
}
.message {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.ontab {
	BORDER-RIGHT: #333 1px outset; PADDING-RIGHT: 0.2em; BORDER-TOP: #666 1px outset; PADDING-LEFT: 0.2em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #666 1px outset; CURSOR: default; COLOR: #ffffff; PADDING-TOP: 0.2em; BORDER-BOTTOM: #333 1px solid; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center
}
.offtab {
	BORDER-RIGHT: #333 1px outset; PADDING-RIGHT: 0.2em; BORDER-TOP: #666 1px outset; PADDING-LEFT: 0.2em; FONT-WEIGHT: normal; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #666 1px outset; CURSOR: default; PADDING-TOP: 0.2em; BORDER-BOTTOM: #333 1px solid; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.edit-tabs {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 1em; PADDING-TOP: 1em
}
.tabpadding {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.tabheading {
	BACKGROUND-COLOR: #ff6600; TEXT-ALIGN: left
}
.pagetext {
	DISPLAY: none; VISIBILITY: hidden
}
.adminform {
	BACKGROUND-COLOR: #ffffff
}

.columns {
	float: left;
	width: 49%;
	padding: 0 2px;
}

#rightbanner {
text-align:center;
margin: 0 auto;
}

#rightbanner img {
}

#moresites p {
text-align: left;
padding: 0 3px;
}

#moresites hr {
width: 90%;
border: 1px solid #cccccc;
text-align: center;
margin: 0 auto;
}
#Rwrap
{
width: 100%;
margin-left: 4px;
}
.Rcont_inner
{
float: left;
padding:0 4px;
width: 31%;
border: 1px solid #cccccc;
border-style: dashed;
margin: 2px;
}
.Rbody
{
float: left;
width: 165px;
font-size: 10px;
line-height: 11px;
}
.Rimage
{
position:relative;
top:-10px;
float: right;
width: 120px;
}
.Rlink
{
font-size: 12px;
}